/* Insert your custom styles here */

.Authors
{
	
}

.Title
{
	font-weight: bold;
}

.Location
{
	font-style: italic;
}

.Link
{
	margin-left: 10px;
	margin-right: 10px;
}

#Copyright
{
	color: red;
	font-size: x-small;
	text-align: justify;
	text-indent: 0;
	line-height: 10px;
}

ol 
{
	text-align: justify;
}

ol#Publications li
{
	padding-bottom: 10px;
}

.projectDesc
{
	text-align: justify;
}

.projImg
{
	text-align: center;
   margin-top: auto; /* Half the height */
   margin-left: auto; /* Half the width */
}


@media only screen and (max-width: 640px) {
/* Insert your mobile styles here */
}